@charset "utf-8";

@import url("common.css");



#box_main{margin:50px auto;padding-top:12px;width:1200px;background:#fff}

.caption{position:relative;margin-bottom:10px;height:32px;line-height:32px;text-align:left;border-bottom:1px solid #d8d8d8}
.caption h4{color:#3a3a3a;font-size:18px;font-weight:normal;}
.caption h4 em{color:#174491;font-style:normal;}
.caption h4 span{margin-left:5px;color:#878787;font-size:12px;font-family:Verdana, Geneva, sans-serif;font-weight:normal}
.caption .location{position:absolute;top:5px;right:10px;}


#sidemenu{margin:0;background:#d9d9d9;}
#sidemenu .caption{margin:0;height:40px;line-height:40px;text-align:center;background:#2c2c2c;}
#sidemenu .caption h4{margin:0;padding:0;color:#fff;font-size:18px}
#sidemenu .cc{}
#sidemenu li{line-height:28px;border-bottom:1px dashed #ccc;}
#sidemenu li:nth-last-child(1){border-bottom:none;}
#sidemenu li a{display:block;height:28px;padding:5px 10px;    text-align: center;}
#sidemenu li a.hover,#sidemenu li a:hover{color:#fff;background:#2c2c2c}
#sidemenu .subnav{margin-left:10px}
#sidemenu .subnav .subnav{margin-left:10px}

#condetail{padding-bottom:40px;text-align:left;}
#condetail .cc{padding:15px 0;line-height:200%}
#condetail .cc p img{margin:0 auto;max-width:100%;}

#box_left{float:left;width:230px;margin-left:50px;}
#box_right{float:right;width:870px;}




.liuyan_form{width: 800px;margin: 0 auto;padding:50px 0;}   
.liuyan_form tr{margin-bottom:12px;    display: block;position: relative;width:50%;float:left;}
.liuyan_form tr:first-child{width:100%;}
.liuyan_form tr:last-child{width:100%;}
.liuyan_form .th2{width: 100px; display: block;float: left;color:#000;text-align:right;line-height:38px;}
.liuyan_form input{    width: 240px; height: 38px; border:1px solid #000; padding: 0 20px;}
.liuyan_form tr:first-child input{width:638px;}
.liuyan_form textarea{    width: 660px; height: 158px; border:1px solid #000;padding:10px;}
.liuyan_form input.btn2{display:table;margin:20px auto;    width: 150px;cursor: pointer;background:#2d2d2d;color:#2d2d2d;border-radius: 50px;color:#fff;}
.liuyan_form input.btn2:hover{background: #fff;color: #2d2d2d;}



